fitscheck_3.3-2_all.deb


Advertisement

Description

fitscheck - transitional package for pyfits-utils

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name fitscheck
Package version 3.3
Package release 2
Package architecture all
Package type deb
Installed size 43 B
Download size 43.59 KB
Official Mirror ftp.br.debian.org
FITS (Flexible Image Transport System) is a data format most used in
astronomy. PyFITS is a Python module for reading, writing, and manipulating
FITS files. The module uses Python's object-oriented features to provide quick,
easy, and efficient access to FITS files. The use of Python's array syntax
enables immediate access to any FITS extension, header cards, or data items.
This is a dummy transitional package for pyfits-utils and can be
safely removed after the installation is complete.

Alternatives

Package Version Architecture Repository
fitscheck_3.3-2_all.deb 3.3 all Debian Main
fitscheck - - -

Requires

Name Value
pyfits-utils -

Replaces

Name Value
python-pyfits << 1:3.0.7-2~

Download

Type URL
Binary Package fitscheck_3.3-2_all.deb
Source Package pyfits

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install fitscheck deb package:
    # sudo apt-get install fitscheck

Files

Path
/usr/share/doc/fitscheck/changelog.Debian.gz
/usr/share/doc/fitscheck/changelog.gz
/usr/share/doc/fitscheck/copyright

Changelog

2014-08-02 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.3-2) unstable; urgency=medium
* Add patches/02-fitscheck-exception.diff to fix a syntax error with python
3. Closes: #756587.
* Add an explicit build-depends on dh-python.
2014-07-25 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.3-1) unstable; urgency=medium
* New upstream version.
* Rewrite debian/rules using dh.
2014-04-29 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.2.2-1) unstable; urgency=medium
* New upstream version. 
2013-12-07 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.2-1) unstable; urgency=low
* New upstream version.
* Bump Standards-Version to 3.9.5 (no changes).
* Remove build-depends on zlib1g-dev and remove patches/01-zlib.diff.
* Add build-depends on libcfitsio3-dev and add 
patches/01-system-cfitsio.diff.
* Update debian/copyright.
* Install upstream changelog now that it is provided in the upstream
tarball.
* Don't compress the binary packages with xz, it's now the dpkg's default.
2013-08-27 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.1.2-2) unstable; urgency=low
* Move fitscheck to a new pyfits-utils package. Change fitscheck
package into a transitional package.
* Add fitsdiff to the pyfits-utils package (Closes: #719775).
2013-06-11 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.1.2-1) unstable; urgency=low
[ Aurelien Jarno ]
* New upstream version.
* Update watch file.
[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.
2012-12-30 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.1-1) unstable; urgency=low
* New upstream version.
- Refreshed 01-zlib.diff.
- Added 02-disable-version-setup-hook.diff to prevent version.py to
be regenerated with a timestamp at clean time.
* Compress source and .deb with xz.
* Bump Standards-Version to 3.9.4.0 (no changes).
2012-06-13 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.0.8-2) unstable; urgency=low
* Build fitscheck in the binary-indep target instead of the binary-arch
one.
2012-06-07 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.0.8-1) unstable; urgency=low
* New upstream version. 
* Fix the compression library. 
2012-06-05 - Aurelien Jarno <aurel32@debian.org>
pyfits (1:3.0.7-2) unstable; urgency=medium
* Add a Python3 package.
* Split-out /usr/bin/fitscheck in a separate package.

See Also

Package Description
fitsverify_4.17-1+b1_i386.deb FITS File Format-Verification Tool
fityk_1.2.1-0.1_i386.deb general-purpose nonlinear curve fitting and data analysis
fiu-utils_0.93-2_i386.deb userspace fault injection framework (utilities)
five-or-more_3.14.1-1_i386.deb make color lines of five or more length
fixincludes_4.9.2-10_i386.deb Fix non-ANSI header files
fizmo-common_0.7.9-1_all.deb Provides localization data from all default fizmo-related
fizmo-console_0.7.9-1+b2_i386.deb Console-based Z-machine interpreter for Infocom/Inform games
fizmo-ncursesw_0.7.9-1+b2_i386.deb Ncurses-based Z-machine interpreter for Infocom/Inform games
fizsh_1.0.7-1_all.deb Friendly Interactive ZSHell
fl-cow_0.6-4.2_i386.deb copy-on-write utility
flac_1.3.0-3_i386.deb Free Lossless Audio Codec - command line tools
flactag_2.0.4-3+b1_i386.deb Tagger for whole-album FLAC files using data from MusicBrainz
flake_0.11-2_i386.deb Alternative encoder for the Free Lossless Audio Codec
flam3_3.0.1-3+b2_i386.deb render and animate FLAM3s and manipulate their genomes
flamerobin_0.9.3~+20140206.3f9645c-4_i386.deb graphical database administration tool for Firebird DBMS
Advertisement
Advertisement